﻿@charset "utf-8";
@import url('base.css');

/* layout */
#wrap {position:relative; min-height:100%;}
#header {padding:0; background:#fff url(../img/bg/top_bg_2015.gif) repeat-x 0 0; text-align: center}

/* HTML 리셋 */
/* *{margin:0;padding:0;line-height:160%;color:#666;font-size:12px}  * 은 전체 적용시 주석 제거  */

/*컨텐츠 영역*/
/*2차사업추가*/
#container {width:1004px !important; margin-top:15px !important; margin:0 auto; padding:0 0 300px 0; position:relative; z-index:20; min-height:580px; }
/*#container {width:1004px !important; margin-top:35px !important; min-height:660px; margin:0 auto; padding:0 0 300px 0; position:relative;}*/

#container:after {display:block; clear:both; content:"";}
#container.no-bg{background:none !important;}

/*2차사업 추가*/
/*#container.s_main{width:1004px;margin-top:0 !important;  min-height:560px; padding:0 0 30px 0; }*/
#container.s_main{width:1004px; margin-top:0 !important; padding:0 0 30px 0 !important; }
/*2차사업 추가*/

#container.main{width:100%;margin-top:0 !important;background-color: #eee}
#container.farm-container,
#container.total-container {margin-top:40px !important; padding:0px; padding-bottom:350px; border-top:1px solid #dedede; background: url(../img/search/search_right_bg.gif) repeat-y 784px 0; }

/*일반컨텐츠 영역*/
/* #contents {float:left; position:relative; width:804px; padding:0px 0 30px 20px;}*/
 #contents {float:left; position:relative; width:804px; height:auto; padding:0px 0 30px 20px;}
/*일반컨텐츠 영역*/

.main #contents{padding:0 !important; background:#eee; }

.join-container2 #contents ,
.farm-container #contents{padding:0 !important; width:784px; border:0;}
.total-container #contents{padding:0 !important; width:784px; border:0; border-right:1px solid #dedede;}
.sub-main #contents,
.info-container #contents,
 .feed-container #contents,
.member-container #contents,
.rda-container #contents,
.feed-container #contents{padding:0 !important; /*width:984px;*/ width:1004px; border:0; }
#contents .top-btn {position:absolute; right:0; top:0;}

/*상단 타이틀 sns*/
.sub_tit{ display:block; position: relative; top:-15px}
.sub_tit h3{font-weight: 600; padding-left:20px; font-size: 24px; height:18px;}
.sub_tit .sns{position:absolute; right:10px; top:0; display:inline-block; }
.sub_tit .sns dt{display: block; overflow: hidden; position: absolute; top:-1000px; left:0}
.sub_tit .sns dd{ float:left; position:relative; padding-right:3px }
.sub_tit .sns dd:last-child{padding-right:0}

.sub_tit .sns a{display:block;overflow:hidden;position:relative;height:22px;font-size:.92em;line-height:16px;letter-spacing:-1px;text-align:center;cursor:pointer}
/*.sub_tit .sns_01{width:22px}
.sub_tit .sns_02, .sub_tit .sns_03, .sub_tit .sns_04{width:23px}
.sub_tit .sns span{display:block;position:absolute;top:0;left:0;width:100%;height:100%}
.sub_tit .sns span{background:url(../../ps/img/common/ico_sns.png)no-repeat left top;}

.sub_tit .sns_01 span {background-position: 0 0;}
.sub_tit .sns_02 span {background-position: -26px 0px;}
.sub_tit .sns_03 span {background-position: -56px 0px;}
.sub_tit .sns_04 span {background-position: -86px 0px;}*/


/*상단 타이틀 sns 2차사업 추가 */

.tit_bg{background:url(../../ps/img/bg/tit_bg.png) repeat-x left top;}
.tit_bg_1004{background:url(../../ps/img/bg/tit_bg_01.png) repeat-x left top;}

.location{ margin-bottom:20px; padding:5px 10px 20px 20px; }
.location .loc-bx span{line-height:12px; padding-left:9px; margin-right:2px; background: url(../img/icon/location_arr.gif) 0px 7px no-repeat; }
.location .loc-bx span a, .location .loc-bx span strong{font-size:0.9em; color:#666; line-height:12px;}
.location .loc-bx .dep2{background: none;padding-left:2px;}
.location .loc-bx a.home{padding-bottom:1px; padding-right:10px; background: url(../img/icon/location_arr.gif) right 1px no-repeat;}
.ie7 .location .loc-bx a.home{padding-top:6px; background-position:right 7px;}


#footer {position:absolute; /*position:relative;*/ bottom:0; width:100%; background:#fff; z-index:30;}
#footer-write, #footer-write02 {position:absolute; bottom:110px; width:100%; background:#fff; height: 150px }

/* header > top-area gnb 영역*/

.top-area {position:relative; display:inline-block; width:1004px; margin:0 auto; height:32px;}
.top-area li, .top-area .right_top li a,
.top-area .left_top a{font-family:'Dotum'; color:#666; letter-spacing: -1px }
.top-area .left_top a:hover{color:#ba6f59}
.top-area .left_top {z-index:99; position:absolute; top:3px; left:0; }
.top-area .left_top li, .top-area .right_top li {float:left; display: block }
.top-area .left_top li a, .top-area .right_top li a{background: url(../img/common/top_line_2015.gif) no-repeat right center; padding: 0 5px; line-height: 25px ;  font-size: 11px;}
.top-area .left_top li a.last{background:none; }

.top-area .right_top {z-index:100; position:absolute; right:0; top:3px; display:block; }
.top-area .right_top li {float:left; display: block;}
.top-area .right_top li .tx_s{ padding-left: 5px; line-height: 25px}
.top-area .right_top .plus a,
.top-area .right_top .minus a{font-size:0; line-height:0; }
.top-area .right_top .plus a{background: url(../img/search/font_plus_2015.png) no-repeat 0 0; width:16px; height:16px;  padding:0 }
.top-area .right_top .minus a{background: url(../img/search/font_minus_2015.png) no-repeat 0 0; width:16px; height:16px; }

/* header > search-area 2차사업 추가  */


/* 일반페이지 : search-area */
.search-area {z-index:557; position:relative; height:109px; width:1004px; margin:0 auto; }
.search-area h1 {z-index:454;position:absolute; top:8px; left:213px; }/*140*/
.search-area .search {overflow:hidden; float:left; display:inline-block; margin:33px 0 0 350px; }/*280*/
.search-area a.btn_search {margin:55px -55px}
.search-area .search2 {overflow:hidden; float:left; display:inline-block; margin:33px 0 0 350px; }/*280*/

/*2차업 추가*/
.gov_link{display:inline-block; position:absolute; right:20px; top:40px}


/* 인기검색어 2차사업 추가 */
.search-area .favor_txt{position:absolute; left:350px; top:30px; display: block;margin-left: 0;}
.search-area .favor_txt a{margin-right: 10px ;background: url(../img/common/top_line_2015.gif) no-repeat right center; padding-right:10px; color: #848484}
.search-area .favor_txt a:last-child{background:none}
.search-area .favor_txt a:hover{color: #5d9f34}
.search-area .detail_more a{background:url(../../ps/img/common/ico_search_more.png) no-repeat right 50%; padding-right:20px; position: relative; top:30px; right:60px;  }

.search-area input[type="text"] { position:relative; z-index:1000;width: 320px; height:21px;padding: 10px 40px 10px 5px;margin-right:0; line-height:23px; background:#f5f5f5; border:2px solid #42b300; border-radius: 3px;  -webkit-border-radius: 3px;  -moz-border-radius: 3px; font-size:16px;ime-mode:active;}
.search-area a{position:relative; float:left; margin-top: 45px;/*margin-left:-40px;*/ z-index:2000; }
.search-area.totalsearch-area a.calendar{float:none;}
.search-area .logo {margin-top:0px !important;}
/* 인기검색어 2차사업 추가 */

/* 일반페이지 : pagesearch-area */
.search-area.pagesearch-area{height:147px; position:relative}
.search-area.pagesearch-area h1{top:15px; left:166px;}
.search-area.pagesearch-area .search{margin:45px 0 0 350px;}
.search-area.pagesearch-area a.btn_search {margin:55px -35px}

/* 서브메인 : mainsearch-area */
.search-area.mainsearch-area{height:147px;}
.search-area.mainsearch-area h1{top:15px; left:166px;}
.search-area.mainsearch-area .search{margin:45px 0 0 350px;}
.search-area.mainsearch-area a {position:relative;margin-top:60px;}
.search-area.mainsearch-area a.btn_search {margin:55px -40px}

/* 통합검색 : totalsearch-area */
.search-area.totalsearch-area {height:147px;}
.search-area.totalsearch-area h1{top:15px; left:166px;}
.search-area.totalsearch-area .search{margin:45px 0 0 350px;}
.search-area.totalsearch-area a.btn_search {margin:55px -55px}
.search-area.totalsearch-area a.detail-btn {padding-left:0px; margin-left: 5px}

/* 농업용어사전 : farmdic-area */
.search-area.farmdic-area {height:109px;}
.search-area.farmdic-area h1{top:17px; left:130px;}
.search-area h2 {position:absolute; top:43px; left:186px; }
.search-area.farmdic-area .search{margin:45px 0 0 350px;}
.search-area.farmdic-area a {position:relative;margin-top:33px;}
.search-area.farmdic-area a.detail-btn {padding-left:6px;margin-right: 0; padding-right:0;}
.search-area.farmdic-area a.detail-btn2 {padding-left:0;margin-left:0;}

/* 표준사료성분표 별도로고 : stdsearch-area */
.stdsearch-area{height:109px; position:relative; display:block;  width:1004px; margin:0 auto;;  padding:0; text-align:left; }
.stdsearch-area h1{ display:inline-block; margin:0 0 0 100px; padding:0; top:-5px; position:relative}
.stdsearch-area h2{ position:absolute;  display:inline-block; margin:25px 0 0 10px;}
.stdsearch-area .search{margin:45px 0 0 130px;}
.stdsearch-area .search input[type="text"] { position:relative; z-index:1000;width: 320px; height:21px; padding: 10px 40px 10px 5px; margin-right:0; line-height:23px; background:#f5f5f5; border:2px solid #42b300; border-radius: 3px;  -webkit-border-radius: 3px;  -moz-border-radius: 3px; font-size:16px;ime-mode:active;}
.stdsearch-area a {position:relative;}
.stdsearch-area div .logo-txt {position:relative; left:100px; top:0; }
.stdsearch-area .btn_search {position:absolute; right:40px; z-index:1000}
/*인기검색어 영역 추가 2015-1211*/
.stdsearch-area .fav_area{position:absolute;top:30px; left:5px; display:inline-block}
.stdsearch-area .fav_area .click_search {z-index:1; position:absolute;top: 40px; left:355px; width:390px; height:20px;}
.stdsearch-area .fav_area .click_search ul { margin:0; padding:0; }
.stdsearch-area .fav_area .click_search ul li { float:left; margin:4px 15px 0px 0px; list-style-type:none; text-align:left !important; position:relative;}
.stdsearch-area .fav_area .click_search ul li a { text-align:left; height:20px; max-width:115px;  text-overflow:ellipsis; overflow:hidden; }
.stdsearch-area .fav_area .click_search ul li a.first_on { padding: 0px 0px 0px 20px; background:url(../img/common/search_ico.png) no-repeat;}
.stdsearch-area .fav_area .c_search_b  {z-index:98; position:absolute;top: 45px; left:687px; width:370px;}
.stdsearch-area .fav_area .c_search_b .popprev {background:url(../img/bg/prev.gif) no-repeat 3px 2px; margin-right:0px; padding:7px; border:1px solid #dedede;}
.stdsearch-area .fav_area .c_search_b .popnext {background:url(../img/bg/next.gif) no-repeat 3px 2px; margin-left:-1px; padding:7px; border:1px solid #dedede;}

.stdsearch-area .gov_link{display:inline-block; position:absolute; right:20px; top:20px}
/*인기검색어 영역 추가 2015-1211*/

.stdsearch-area

/* 자동완성 토글 버튼*/
.search-area .toggle-btn{z-index:9;top:10px; right:20px;display: inline-block;width:20px;height:20px;background:#F5F5F5 url(../img/btn/autosearch.png) 0 -20px no-repeat;}
.search-area .toggle-btn.on{background-position:0 0}
.search-area .toggle-btn span{text-indent:9999px; line-height:0; font-size:0; }


/* 통합검색 상세 검색 */
.detail-pop{z-index:565; position:absolute; left:260px; top: 90px; background:#fff; width: 800px; border:3px solid #519c26; padding:10px; }
.detail-pop .bullet{position:absolute; left:600px; top:-9px; background: url(../img/search/pop_bullet.gif) no-repeat 0 0; width:13px; height:6px;}
.detail-pop .txt-bx {border:1px solid #dedede; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop .txt-bx2 {border:1px solid #888888; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop .tit{display:block; font-size:14px; color:#000; margin-left:10px;}
.detail-pop .list li {border:1px solid #dedede; padding:7px 10px 7px; margin-top:5px;}
.detail-pop .select-bx {margin-top:10px;}
.detail-pop .select-bx .search-tit {border:1px solid #00a1ff;}
.detail-pop .search-tit input[type="text"] {height:25px; border:1px solid #dedede; padding:0 10px 0;}
.detail-pop .search-tit a{margin-top:0 !important;}
.detail-pop a{float:none;}
.detail-pop .list li input[type="text"] {width:96%;height:25px; border:1px solid #dedede; padding:0 10px 0;color: #666;font-size: 1em;line-height:19px;}


/*2015-1202추가*/
.detail-pop_kr{z-index:565; position:absolute; left:260px; top: 90px; background:#fff; width:565px; border:3px solid #519c26; padding:10px; }
.detail-pop_kr .bullet{position:absolute; left:400px; top:-9px; background: url(../img/search/pop_bullet.gif) no-repeat 0 0; width:13px; height:6px;}
.detail-pop_kr .txt-bx {border:1px solid #dedede; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop_kr .txt-bx2 {border:1px solid #888888; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop_kr .tit{display:block; font-size:14px; color:#000; margin-left:10px;}
.detail-pop_kr .list li {border:1px solid #dedede; padding:7px 10px 7px; margin-top:5px;}
.detail-pop_kr .select-bx {margin-top:10px;}
.detail-pop_kr .select-bx .search-tit {border:1px solid #00a1ff;}
.detail-pop_kr .search-tit input[type="text"] {height:25px; border:1px solid #dedede; padding:0 10px 0;}
.detail-pop_kr .search-tit a{margin-top:0 !important;}
.detail-pop_kr a{float:none;}
.detail-pop_kr .list li input[type="text"] {width:96%;height:25px; border:1px solid #dedede; padding:0 10px 0;color: #666;font-size: 1em;line-height:19px;}

.detail-pop_kr2{z-index:565; position:absolute; left: 200px; top: 90px; background:#fff; width:565px; border:3px solid #519c26; padding:10px; }
.detail-pop_kr2 .bullet{position:absolute; left:400px; top:-9px; background: url(../img/search/pop_bullet.gif) no-repeat 0 0; width:13px; height:6px;}
.detail-pop_kr2 .txt-bx {border:1px solid #dedede; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop_kr2 .txt-bx2 {border:1px solid #888888; background:#f5f5f5; padding:10px; font-size:14px;}
.detail-pop_kr2 .tit{display:block; font-size:14px; color:#000; margin-left:10px;}
.detail-pop_kr2 .list li {border:1px solid #dedede; padding:7px 10px 7px; margin-top:5px;}
.detail-pop_kr2 .select-bx {margin-top:10px;}
.detail-pop_kr2 .select-bx .search-tit {border:1px solid #00a1ff;}
.detail-pop_kr2 .search-tit input[type="text"] {height:25px; border:1px solid #dedede; padding:0 10px 0;}
.detail-pop_kr2 .search-tit a{margin-top:0 !important;}
.detail-pop_kr2 a{float:none;}
.detail-pop_kr2 .list li input[type="text"] {width:96%;height:25px; border:1px solid #dedede; padding:0 10px 0;color: #666;font-size: 1em;line-height:19px;}
/*2015-1202추가*/




/* 농업용어사전 상세 검색*/
.farmdic-area .detail-pop{ position:absolute; left:240px; top:100px; background:#fff; width:556px; border:3px solid #00a1ff; padding:10px; z-index:9999;}
.farmdic-area .detail-pop.jap{left:323px;}
.farmdic-area .detail-pop.jap table a{margin:0; text-align:center; font-family: "MS PGothic"}
.farmdic-area .detail-pop.jap table a em{font-size:11px; color:#519c26;}

/*2015-1202추가*/
.farmdic-area .detail-pop{ position:absolute; left:240px; top:100px; background:#fff; width:556px; border:3px solid #00a1ff; padding:10px; z-index:9999;}
.farmdic-area .detail-pop.jap1{left:323px;}
.farmdic-area .detail-pop.jap1 table a{margin:0; text-align:center; font-family: "MS PGothic"}
.farmdic-area .detail-pop.jap1 table a em{font-size:11px; color:#519c26;}

.detail-pop_kr .word-list{margin:10px 10px;}
.detail-pop_kr .word-list li {float: left; width:30px;margin-left:10px; border:1px solid #dedede;}
.detail-pop_kr .word-list li:first-child {margin-left:0;}
.detail-pop_kr .word-list li a{display:block; padding:5px 10px ;margin-top:0 !important;}

.detail-pop_kr2 .word-list{margin:10px 10px;}
.detail-pop_kr2 .word-list li {float: left; width:30px;margin-left:10px; border:1px solid #dedede;}
.detail-pop_kr2 .word-list li:first-child {margin-left:0;}
.detail-pop_kr2 .word-list li a{display:block; padding:5px 10px ;margin-top:0 !important;}
/*2015-1202추가*/


.tab-dic {margin:0;padding:0;}
.tab-dic li {float:left; width:50%; min-width:113px; text-align:center;background-color: #dedede}
.tab-dic li a {display:block; padding:5px; margin:0px !important; color:#666; font-weight:normal; background-color: #efefef}
.tab-dic li.on a{background-color: #65C32F; color:#fff; font-weight: bold;}

/* header > gnb-area */
.gnb-area:before, .gnb-area:after,
.gnb:before, .gnb:after,
.gnb > ul:before, .gnb > ul:after{display:block; clear:both; content:"";}

.gnb-area { position:relative;width:100%; z-index:555; }
.gnb-area .gnb { position:relative; width:1004px; height:41px; margin:0 auto;  background:url(../img/common/gnb_bg_2015.gif) repeat-x !important; }

.gnb-area .gnb > ul{position:relative; float:left; width:1004px;display: block;}
.gnb-area.gnb-totalsearch .gnb > ul,
.gnb-area.gnb-Menu .gnb > ul{width:1004px; background: url(../img/common/menu_line_2015.png) no-repeat left 2px; }/* 통합검색, 기본GNB*/

.gnb-area .gnb > ul > li > a {position:relative;display:block; height:41px; color:#313131; text-align:center; vertical-align: middle; font-weight:600;  }
/*.gnb-area .gnb > ul > li > a{float:left; line-height: 41px; font-size: 16px; }*/
.gnb-area .gnb > ul > li > a{float:left; line-height: 41px; font-size: 1.25em; }

.gnb-area .gnb > ul > li {float:left; display: block; background: url(../img/common/menu_line_2015.png) no-repeat right 2px;}

.gnb-area .gnb > ul > li.on,
.gnb-area .gnb > ul > li.active { background:#509a27; color:#fff}

.gnb-area .gnb > ul > li.on a,
.gnb-area .gnb > ul > li.active a { color:#fff;}

.gnb-area .gnb .s-menu-wrap{z-index:60;position:absolute; top:41px; left:0; width:100%;  display:none;}
.gnb-area .gnb .s-menu{display:block;  width:100%; }
.gnb-area .gnb .s-menu li{float:left; background:url(../img/common/sub_Menu_line_2015.png) 0 10px no-repeat;}
.gnb-area .gnb .s-menu li:first-child {background: none; height:36px; }
.gnb-area .gnb .s-menu li a {display:block;  padding:7px 10px 4px 10px !important; }
.gnb-area .gnb .s-menu li a span{ display:block;  color:#fff; font-size:1.1em; font-family:'맑은 고딕', 'Malgun Gothic', '돋움', Dotum; letter-spacing: -1px; }
/*.gnb-area .gnb .s-menu li a span{ display:block;  color:#fff; font-size:14px; font-family:'맑은 고딕', 'Malgun Gothic', '돋움', Dotum; letter-spacing: -1px; }*/
.gnb-area .gnb .s-menu li a:hover span {color: #ffe4ad }
.gnb-area .s-menu-bg{display:block; margin:0 auto; width:1004px; height:36px; background:url(../img/common/sub_Menu_bg_2015.png) repeat-x;}



/* 좌측 메뉴 */


.snb-area {float:left; width:180px;}
.snb-area h2{text-align:center; background:#509a27; color:#ffe4ad; font-size:1.35em;  height:47px; line-height: 47px ; font-weight:600 !important}
.snb li {text-align:center; border:1px solid #dedede; border-top:0; background-color: #fff;  letter-spacing: -1px;}
.snb li a{ display:block; padding:10px 5px; color:#888; text-align:left;background:#fff url(../img/bg/bul_lnb_off_2015.png) no-repeat 158px 10px; color:#333; font-size:14px; letter-spacing: -1px; }
.snb li a:hover, .snb li a:focus, .snb li a:active, .snb li a.on, .snb li a.active {background:#fff url(../img/bg/bul_lnb_on_2015.png) no-repeat 158px 10px; color: #509a27;}
.snb li a.active{font-weight:600;}
.snb li ul {display: none;}
.snb li ul li:first-child{border-top:1px solid #dedede;}
.snb li ul li {border: 0 none;  background: #f5f5f5; }
.snb li ul li a {padding-left:15px; background: url(../../ps/img/bg/snb_left_3depth_off.png) no-repeat 5px 50%; line-height: 16px; letter-spacing: -1px;  font-size:13px;  }
.snb li ul li a:hover, .snb li ul li a:focus, .snb li ul li a:active,.snb li ul li a.on, .snb li ul li a.active {padding-left:15px; background: #fef1c5 url(../../ps/img/bg/snb_left_3depth_on.png) no-repeat 5px 50%; color: #a27e0d}
.snb li ul li a.active{font-weight:600; }
.snb-util{margin-top:10px;}
.snb-util h2{background-color:#fffcd5; color:#666; border:1px solid #e5e19e;} /* 2015-01-15 추가 */
.snb-util li a:hover, .snb-util li a:focus, .snb-util li a:active, .snb-util li a.on, .snb-util li a.active{background:#fff url(../img/bg/bul_utillnb_on.png) no-repeat 145px 14px; color: #000;} /* 2015-01-15 추가 */
.snb-util-farmskill{border:1px solid #e5e19e; background-color: #fffcd5}
.snb-util dt a{display:block; padding:10px; background:#fffcd5 url(../img/bg/bul_lnb_util.gif) no-repeat 145px 14px;color:#666; letter-spacing:-1px; text-align:left; font-weight:600;}
.snb-util dd{display:block; padding:10px; border-top:1px solid #e5e19e;color:#666; letter-spacing:-1px; text-align:left; }


/* footer*/
.footer-area{height:215px;}
.footer-area.simplefooter-area{height:108px;}
.footer-area.writefooter-area{height:230px;}
/*.footer-area.mainfooter-area{ height:220px;}*/
.footer-area.mainfooter-area{height:230px;}
.footer-area.submainfooter-area{}

.footer-write{ border-top:1px solid #dedede; margin-bottom: 10px; height: 150px;}
.footer-write .area-bx{width:730px; margin:0 auto; overflow:hidden; }
.footer-write .open-txt{margin-top:12px; text-align:center;  background:#f4f4f4;  border-bottom: solid 1px #f0f0f0; }
.footer-write .open-txt { height:30px; display: block; line-height: 28px; }
.footer-write .open-txt span{ margin-right:3px;font-size: 0.98em}
.footer-write .open-txt .txt_box{background:#e9e9e9; padding:2px 7px; border:solid 1px #dcdcdc; display:inline-block; border-radius:0.3em;}
.footer-write .open-txt .txt_box strong { line-height:14px; }


.footer-write .form-bx {position:relative; margin-top:0px; margin-bottom: 10px;  height: 150px;}

.footer-write .form-bx input[type="text"]{width:490px; height:25px; position: absolute; left:120px; }
/*.footer-write .form-bx p > label:first-child{color:#666; font-weight: bold;}
.footer-write .form-bx p label{margin-right:20px;}*/


.footer-write .state-bx {width:706px; margin-top:10px; padding-bottom:4px; margin-left: 125px;}
.footer-write .state-bx p.default{line-height:50px}
.footer-write .state-bx label span{ background: url(../img/footer/bullet_star_2015.gif) 0 50% repeat-x;}
.footer-write .state-bx .star_input{margin-top:8px}
.footer-write .state-bx .star_input label {overflow:hidden; font-size: 0}
.footer-write .state-bx label{margin-right:7px; }
.footer-write .state-bx label{line-height:25px}
.footer-write .state-bx .s1 {margin-left:5px; margin-right:5px; padding-left:12px;}
.footer-write .state-bx .s2 {margin-left:5px; margin-right:5px; padding-left:25px;}
.footer-write .state-bx .s3 {margin-left:5px; margin-right:5px; padding-left:38px;}
.footer-write .state-bx .s4 {margin-left:5px; margin-right:5px; padding-left:51px;}
.footer-write .state-bx .s5 {margin-left:5px; margin-right:5px; padding-left:64px;margin-right: 5px;}
.footer-write .form-bx .write-btn{position: absolute;top:0; right:0;}
/*
.footer-write .state-bx {width:706px; margin-top:10px; padding-bottom:4px; margin-left: 125px;}
.footer-write .state-bx p.default{line-height:50px}
.footer-write .state-bx label span{zoom:1; background: url(../img/footer/bullet_star_2015.gif) 0 0 repeat-x; zoom:1;}
.footer-write .state-bx .star_input{margin-top:8px}
.footer-write .state-bx .star_input label {over-flow:hidden; font-size: 0}
.footer-write .state-bx label{margin-right:7px}
.footer-write .state-bx .s1 {margin-left:5px;padding-left:12px;}
.footer-write .state-bx .s2 {margin-left:5px;padding-left:25px;}
.footer-write .state-bx .s3 {margin-left:5px;padding-left:38px;}
.footer-write .state-bx .s4 {margin-left:5px;padding-left:51px;}
.footer-write .state-bx .s5 {margin-left:5px;padding-left:64px;}
.footer-write .form-bx .write-btn{position: absolute;top:0; right:0;}*/

.footer-write .form-bx .open_txt{font-size:11px; line-height:21px; text-align:center; margin-top:5px}




.footer-write .form-bx.no-input .write-btn{position: absolute; top:0px; right:0px;}

.famliy-site {width:100%; border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
.famliy-site .area-bx{position:relative; width:960px; height:65px; margin:0 auto; }
.famliy-site .btn {float:left; width:100%; margin-top:20px}
.famliy-site .btn li {float:left;}
.famliy-site .btn li.next {float:right}
.famliy-site .slide-bx{position:absolute; top:10px; left:31px;width:900px;}

.quick-site {width:100%; background-color: #f5f5f5; border-top:1px solid #fff;line-height: 44px; position:relative}
.quick-site .area-bx{position:relative; width: 1004px; height:44px; margin:0 auto;line-height: 40px;}
.quick-site .area-bx span.tit{/* margin-top:8px; */font-size: 13px;color:#333;}
.quick-site ul{float: left;}
.quick-site li{float:left; margin-left:5px;line-height: 40px;}

/*2차사업 sns 추가*/

.quick-site .area-bx .f_sns{position:absolute; right:10px; top:10px; display:inline-block; }
.footer-info .area-bx .sns_pop{position:absolute; top:20px; margin-left:70px;display:inline-block; }


.footer-info {background:#a1a1a1;height:108px; position:relative; top:0; left:0; clear:both;}
.footer-info .area-bx{position:relative; width:990px; margin:0 auto;}
.footer-info .logo {float:left;margin-top:24px;}
.footer-info .information {float:left; margin-top:22px;margin-left:35px;}
.footer-info .information li:first-child {padding-left:0; background:none;}
.footer-info .information li {float:left; line-height:16px; color:#dedede; margin-right:6px; padding-left:6px; background: url(../img/footer/foot_bg_line.gif) no-repeat 0 4px;}
.footer-info .information li a{ font-size:12px; color:#fff;}
.footer-info .information li a.person_info{  color:#fff2c6;}
.footer-info .information li.infom a{ font-size:12px; color:#ffff00 !important;}
.footer-info address{float:left; margin-top:15px; margin-left:35px; font-size:11px; line-height:16px;color:#dedede;}
.ie7 #footer address{width:800px;}
.footer-info .m_open {position:absolute;top:55px; right:198px; width:40px; height:19px;}

.footer-info .tel-bx {position:absolute;top:0; right:0; width:150px; height:108px;background: url(../img/footer/foot_bg_tel.gif) no-repeat 0 center;}
.footer-info .tel-bx span {display: block; width:100%; height:32px;}
.footer-info .tel-bx span:first-child {margin-top:22px;}
.footer-info .tel-bx .number {font-size:18px; color:#fff; text-align:center; font-family:'Dotum'; font-weight:bold;}
.footer-info .tel-bx .txt {font-size:14px; color:#fff; text-align:center; font-family:'Dotum'; font-weight:bold;}

.select-box{position:relative; display:inline-block; height:29px;line-height:27px; padding:0 11px 0 5px;border:1px solid #dedede; background:#fff url(../img/footer/selectbox-btn.gif) no-repeat right center;color:#666;font-size:12px;text-align:left;vertical-align:middle}
.select-box .selected-text{overflow: hidden; display:block; width:125px; height:29px;}
.select-box select{position:absolute;top:0;left:0;width:100%;height:100%;color:#666; border:0;opacity:0;filter:alpha(opacity=0);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}

/* 2016.06.22 */
.footer-info .tel-bx .number{ width: auto; margin: 3px 10px 0 !important; text-align: left; font-size: 13px; font-family: '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, Apple Gothic !important; font-weight: normal; height: 45px}
.footer-info .tel-bx .number strong{ display: block; font-size: 22px; margin-top: 2px}
.footer-info .tel-bx .txt{ width: auto; height: 47px !important; padding-bottom: 10px; margin: 3px 10px 0; font-size: 12px; font-family: '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, Apple Gothic !important; font-weight: normal;  text-align: left; color: #e2e2e2}
.footer-info .tel-bx .txt strong{ display: block; font-size: 17px; font-weight: normal; margin-top: 0px;}